Skip to main content
GET
/
v0
/
entry
/
all
/v0/entry/all
curl --request GET \
  --url https://example.com/api/validator/v0/entry/all \
  --header 'Authorization: Bearer <token>'
{
  "entries": [
    {
      "contractId": "<string>",
      "name": "<string>",
      "amount": "<string>",
      "unit": "<string>",
      "expiresAt": "<string>",
      "paymentInterval": "<string>",
      "paymentDuration": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token as described in spliceAppBearerAuth. The subject of the token must be ledger API user of the user affected by the endpoint.

Response

ok

entries
object[]
required